@charset "gb2312";
/* CSS Document */
body
{
	padding:0px;margin:0px auto 0px auto;
	font-size:12px;
	background:#ffffff;
	color:#5e5e5e;
	font-family:Arial, Helvetica, sans-serif;
}
.head_td
{
	font-size:12px;
	color:#555555;
}
a.sethome:link,a.sethome:visited,a.sethome:hover
{
	color:#555555;
	font-size:12px;
	text-decoration:none;
}
.keyword
{
	width:150px;height:20px;
	font-size:12px;
	color:#727272;
	border:1px solid #c9c9c7;
	border-left:0px;
	padding-left:5px;
	line-height:20px;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;

}
.inputBorder
{
	border:1px #CCC solid;
	width:140px;height:18px;
	background-color:#FFF;
}

a.navlnk:link,a.navlnk:visited
{
	display:block;
	height:36px;width:92px;
	line-height:36px;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
}
a.navlnk:hover
{
	color:#ffffff;
	font-size:14px;
	background:url(/images/navHoverBg.jpg) no-repeat;
}
a.navact:link,a.navact:visited,a.navact:hover{
	display:block;
	height:36px;width:92px;
	line-height:36px;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;	
	background:url(/images/navHoverBg.jpg) no-repeat;
}
a.navlnkEn:link,a.navlnkEn:visited
{
	display:block;
	height:36px;width:190px;
	line-height:36px;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
}
a.navlnkEn:hover
{
	color:#ffffff;
	font-size:14px;
	background:url(/images/navHoverBg2.jpg) no-repeat center;
}
a.navactEn:link,a.navactEn:visited,a.navactEn:hover{
	display:block;
	height:36px;width:154px;
	line-height:36px;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;	
	background:url(/images/navHoverBg2.jpg) no-repeat center;
}
.title_font
{
	color:#b50005;
	font-size:14px;
	font-weight:bold;
	line-height:21px;
	padding-left:5px;
}
.title_font2
{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
	padding-left:16px;
}
.title_font2 a:link,.title_font2 a:visited
{
	color:#ee1b24;
	text-decoration:none;
}
.title_font2 a:hover
{
	color:#ee1b24;
	text-decoration:underline;
}

.title_font3
{
	color:#1864c2;
	font-size:17px;
	font-weight:bold;
}
.title_font4
{
	color:#ed1b24;	
	font-size:17px;
	padding-left:8px;
}
a.sub_title:link,a.sub_title:visited
{
	color:#5e5e5e;	
	font-size:12px;
	text-decoration:none;
}
a.sub_title:hover
{
	color:#da1818;	
	text-decoration:underline;
}
#shipin embed
{
	width:240px;height:193px;
	text-align:center;
}
.jianjie_content {
	font-size:12px;
	line-height:24px;
	color:#5e5e5e;
	text-indent:24px;
	padding:6px 10px 0px 12px;
}
.jianjie_content a:link,.jianjie_content a:hover,.jianjie_content a:visited
{
	color:#5e5e5e;
	text-decoration:none;
}
.lianxi_content {
	font-size:12px;
	line-height:24px;
	color:#5e5e5e;
	padding:6px 8px 0px 12px;
}
.description
{
	color:#5e5e5e;
	font-size:12px;
	text-indent:24px;
	line-height:22px;
}
a.titlelnk:link,a.titlelnk:visited
{
	font-size:13px;
	text-decoration:none;
	color:#5e5e5e;
	font-weight:bold;
}
a.titlelnk:hover
{
	font-size:13px;
	text-decoration:underline;
	color:#a90200;
	font-weight:bold;
}
a.namelnk:link,a.namelnk:visited
{
	color:#5e5e5e;	
	font-size:12px;
	text-decoration:none;
}
a.namelnk:hover
{
	color:#a90200;	
	font-size:12px;
	text-decoration:underline;
}
a.namelnk2:link,a.namelnk2:visited
{
	color:#a90200;	
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
a.namelnk2:hover
{
	color:#a90200;	
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
a.morelnk:link,a.morelnk:visited
{
	color:#a90200;
	text-decoration:none;
	font-size:12px;
}
a.morelnk:hover
{
	color:#a90200;
	text-decoration:underline;
	font-size:12px;
}
a.morelnk2:link,a.morelnk2:visited
{
	color:#ee1b24;
	text-decoration:none;
	font-size:12px;
}
a.morelnk2:hover
{
	color:#ee1b24;
	text-decoration:underline;
	font-size:12px;
}
a.newlnk:link,a.newlnk:visited
{
	color:#5e5e5e;
	text-decoration:none;
	font-size:12px;
}
a.newlnk:hover
{
	color:#da1818;
	text-decoration:underline;
	font-size:12px;
}
a.newlnk2:link,a.newlnk2:visited
{
	color:#666961;
	text-decoration:none;
	font-size:12px;
}
a.newlnk2:hover
{
	color:#666961;
	text-decoration:underline;
	font-size:12px;
}
a.newlnk_hot:link,a.newlnk_hot:visited
{
	color:#007535;
	text-decoration:none;
	font-size:12px;
}
a.newlnk_hot:hover
{
	color:#007535;
	text-decoration:underline;
	font-size:12px;
}
a.newlnk_title:link,a.newlnk_title:visited
{
	font-size:14px;
	font-weight:bold;
	color:#007535;
	text-decoration:none;
}
a.newlnk_title:hover
{
	font-size:14px;
	font-weight:bold;
	color:#007535;
}

.datestyle
{
	color:#5e5e5e;
	font-size:12px;
	
}
.footer
{
	color:#5e5e5e;
	font-size:12px;
	line-height:22px;
	padding-top:8px;
	padding-bottom:8px;
}
.footer a.lnk1:link,.footer a.lnk1:visited,.footer a.lnk1:hover
{
	color:#5e5e5e;
	font-size:12px;
	text-decoration:none;
}
a.lnk2:link,a.lnk2:visited,a.lnk2:hover
{
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}

